Index: src/ResolvExpr/CandidateFinder.cpp
===================================================================
--- src/ResolvExpr/CandidateFinder.cpp	(revision 251ce804bfa9c794ec6fdf5d077a6553e6d749a4)
+++ src/ResolvExpr/CandidateFinder.cpp	(revision 3a7aa94e697cfe6575ffbfec969567cc0eecc91f)
@@ -25,16 +25,17 @@
 #include "AdjustExprType.hpp"
 #include "Candidate.hpp"
-#include "CastCost.hpp"           // for castCost
 #include "CompilationState.h"
-#include "ConversionCost.h"       // for conversionCast
 #include "Cost.h"
+#include "CastCost.hpp"
+#include "PolyCost.hpp"
+#include "SpecCost.hpp"
+#include "ConversionCost.h"
 #include "ExplodedArg.hpp"
-#include "PolyCost.hpp"
 #include "RenameVars.h"           // for renameTyVars
 #include "Resolver.h"
 #include "ResolveTypeof.h"
+#include "WidenMode.h"
 #include "SatisfyAssertions.hpp"
-#include "SpecCost.hpp"
-#include "typeops.h"              // for combos
+#include "typeops.h"              // for adjustExprType, conversionCost, polyCost, specCost
 #include "Unify.h"
 #include "AST/Expr.hpp"
